[PressureMeter]
Type=0
;LowerHand=MR:224,64,0
UpperHand=BC:16,16,16
Center=379,34
Radius=27
Background=PrsBack
Cover=PrsOn
Unit=0
Maximum=600
Minimum=0
Angle=49

[DigitalIndicator]
Number=Figure.bmp
Corner=532,280
Size=13,17

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=80,245
